

/**umb_name:Page Title*/
.pageTitle {
	font-family: 'Montserrat', sans-serif;
	font-size: 28px;
	font-weight: 400;
	line-height: 40px;
	margin-bottom: 30px;
	color: #333333;
}

/**umb_name:Sub Title*/
.subTitle {
	font-family: 'Montserrat',sans-serif;
	font-size: 24px;
	font-weight: 400;
	line-height: 40px;
	margin-bottom: 30px;
	color: #333333;
}

/**umb_name:Section Title*/
.sectionTitle {
	font-family: 'Montserrat',sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 30px;
	margin-bottom: 20px;
	color: #333333;
}

/**umb_name:Body*/
.bodyRTE {
	font-family: 'Montserrat',sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	margin-bottom: 20px;
	color: #333333;
}

/**umb_name:Sub Paragraph*/
.subParagraph {
	font-family: 'Montserrat',sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 20px;
	margin-bottom: 30px;
	color: #333333;
}

/**umb_name:Emphasis*/
.emphasis {
	font-family: 'Montserrat',sans-serif;
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
	margin-bottom: 30px;
	color: #333333;
}

/**umb_name:Link*/
.link {
	font-family: 'Montserrat',sans-serif;
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
	margin-bottom: 30px;
	color: #007BB0;
	text-decoration: underline;
}
